Page MenuHomePhabricator

Make DI forms visually match what's on donate wiki
Closed, ResolvedPublic1 Story Points

Description

Megan would like to run an A/B test that compares with less variation conversion between GC and backup processors. We need forms that are (basically) identical to make this happen.

We should try to make the form look as much like the GC form as possible.

This can be a one-off for a test, but we should be able to push the change through the existing forms if it's successful.

Related Objects

StatusAssignedTask
DeclinedNone
ResolvedPcoombe
OpenNone
OpenNone
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Invalidawight
Resolvedawight
OpenNone
OpenNone
Duplicateawight
Resolvedawight
Resolvedawight
Resolvedawight
ResolvedJgreen
DeclinedNone
DeclinedNone
DeclinedNone
DeclinedNone

Event Timeline

atgo created this task.Jan 8 2015, 12:18 AM
atgo updated the task description. (Show Details)
atgo raised the priority of this task from to Normal.
atgo edited a custom field.
atgo added subscribers: Aklapper, atgo.
atgo set Security to None.Jan 8 2015, 1:47 AM

This one needs further discussion - it looks like it will make way more sense to do this in the sprint(s) I'm doing the form refactoring in, since I can just make it so every form has the same classes and, therefore, able to display the exact same styling.

atgo added a comment.Jan 14 2015, 10:39 PM

@pizzzacat that's fine. Let's take it out for now.

atgo added a comment.Jan 14 2015, 10:40 PM

@pizzzacat can you please edit the blocking tasks for this one to include the form refactoring?

K4-713 renamed this task from WP form that's visually identical to GC form to Make GC and WP visually match what's on donate wiki (and consequently eachother).Jan 14 2015, 11:43 PM
atgo removed pizzzacat as the assignee of this task.Apr 29 2015, 9:20 PM
atgo updated the task description. (Show Details)May 4 2015, 7:58 PM
atgo added a project: Fundraising Tech Backlog.
atgo moved this task from Backlog to New hires! Woo! on the Fundraising Tech Backlog board.
atgo lowered the priority of this task from Normal to Low.May 15 2015, 4:51 PM
atgo removed a subscriber: pizzzacat.
atgo added a subtask: Restricted Task.Jul 29 2015, 7:12 PM
awight renamed this task from Make GC and WP visually match what's on donate wiki (and consequently eachother) to Make DI forms visually match what's on donate wiki.Dec 23 2015, 5:21 PM
awight updated the task description. (Show Details)
atgo removed a subscriber: atgo.Mar 30 2016, 10:07 PM
Ejegg closed subtask Restricted Task as Declined.Jan 4 2017, 6:03 PM
Cholof13 renamed this task from Make DI forms visually match what's on donate wiki to Owner.Apr 2 2017, 3:46 PM
Cholof13 raised the priority of this task from Low to Normal.
Cholof13 claimed this task.
Cholof13 edited subscribers, added: Cholof13; removed: Pcoombe, Aklapper.
Reedy renamed this task from Owner to Make DI forms visually match what's on donate wiki.Apr 2 2017, 4:33 PM
Reedy removed Cholof13 as the assignee of this task.
Reedy removed a subscriber: Cholof13.
Volans lowered the priority of this task from Normal to Low.
Volans added subscribers: Pcoombe, Aklapper.
Pcoombe closed this task as Resolved.Dec 22 2017, 3:36 PM
Pcoombe claimed this task.

Fixed as part of T181252